Subject: Re: specs defaulting to -mno-cygwin
From: Earnie Boyd <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 2 Apr 1999 18:37:29 -0800 (PST)

--- Mumit Khan <[email-masked]> wrote:
> On Fri, 2 Apr 1999, Phil Edwards wrote:
> 
> > I've just installed on my LoseNT4 box:
> >     - Cygwin B20.1 (full.exe)
> >     - egcs-1.1.2-cygb20.tar.gz
> >     - egcs-1.1.2-mingw-extra.tar.gz
> > in that order.  The "extra" stuff is under /mingw (I
> > had to move the stub libm.a out of the way, since the
> > file format was incorrect).
> 
> Hmmm. Wonder if I screwed up when building it. Here's the simple formula:
>   

Actually, I think it's the text/binary problem.  I remember having this in the
past and removing the \r fixed the problem.
===
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
----------------------ooo0O--O0ooo----------------------

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]